<!DOCTYPE html>
<html>
    <head>
        <title>THG - Ideas With Momentum</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="main.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous">

    </head>
    <body>
        <header>
            <span>The Hut Group</span>
            <nav>
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About Us</a></li>
                    <li><a href="#">Projects</a></li>
                    <li><a href="#">Join Us</a></li>
                    <li><a href="#">Get in touch</a></li>
                </ul>
            </nav>
        </header>
        <section class="hero">
            <div class="hero__filter">
                <div class="hero__filter__intro-content">
                    <h1>The Hut Group - Technology</h1>
                    <h3>Ideas with momentum</h3>
                    <div class="button-group">
                        <button class="button-group__button">Apply Today</button>
                        <button class="button-group__button">Find out more</button>
                    </div>
                </div>
            </div>
        </section>
        <section class="people">
            <h2>THG's People</h2>
            <p>An insight into the people that make THG</p>
            <div class="content-row">
                <div class="content-row__col">
                    <i class="fas fa-brain"></i>
                    <h3>Thinkers</h3>
                    <p>People who can tackle any problem, regardless of size!</p>
                </div>
                <div class="content-row__col">
                    <i class="fas fa-arrow-up"></i>
                    <h3>Believers</h3>
                    <p>People with a positive outlook &amp; direction with technology!</p>
                </div>
                <div class="content-row__col">
                    <i class="fas fa-medal"></i>
                    <h3>Achievers</h3>
                    <p>People who work hard to do great things for this company!</p>
                </div>
            </div>
        </section>
        <section class="contact">
            <div class="contact__image">
                <div class="contact__image__overlay">
                    <p>"Can't" is just can with an extra "t" (and an apostrophe)</p>
                </div>
            </div>
            <div class="contact__form">
                <h3>Join Us</h3>
                <p>As we embark on our journey of technology!</p>
                <input placeholder="Name">
                <input placeholder="Email">
                <textarea placeholder="Why THG?" rows="8"></textarea>
                <input type="submit" value="Apply">
            </div>
        </section>
        <footer>
            <small>&copy; - A THG creation</small>
        </footer>
    </body>
</html>